preloader
  • Webspell RM Das Bootstrap Clan und Gamer CMS

 WIKI: Webspell-RM

Webspell RM nach der Installation fehler...
Diese Fehler werden nach der Installation angezeigt bis zur Version 7.3:
Deprecated: Function get_magic_quotes_gpc() is deprecated in /var/www/vhosts/httpdocs/system/settings.php on line 198
Deprecated: Function get_magic_quotes_gpc() is deprecated in /var/www/vhosts/httpdocs/system/settings.php on line 198
Deprecated: Function get_magic_quotes_gpc() is deprecated in /var/www/vhosts/httpdocs/system/settings.php on line 198
Deprecated: Function get_magic_quotes_gpc() is deprecated in /var/www/vhosts/httpdocs/system/settings.php on line 198
Deprecated: implode(): Passing glue string after array is deprecated. Swap the parameters in /var/www/vhosts/httpdocs/system/seo.php on line 50
Problem ist bekannt. Bis es behoben ist eine PHP Version unter 7.4 nutzen. Wir empfehlen PHP 7.2!
(eingetragen am 06.04.2021)